Subject: Re: bug#35565: 27.0.50; gnus-summary-widget-forward error with other frame

From: "Basil L. Contovounesios" <[email-masked]>
Date: Sun, 12 May 2019 12:54:05 +0100

tags 35565 fixed
close 35565
quit

"Basil L. Contovounesios" <[email-masked]> writes:

> Lars Ingebrigtsen <[email-masked]> writes:
>
>> "Basil L. Contovounesios" <[email-masked]> writes:
>>
>>> Is it okay to push the attached fix, which additionally simplifies the
>>> subroutine gnus-get-buffer-window used by the two commands?
>>
>> I have not tested the patch, but it does look reasonable to me.
>
> Thanks, I'll push in a few days if there are no objections before then.

Done[1], so I'm closing this report.

[1: 571d802df3]: Fix Gnus summary widget navigation across frames
  2019-05-12 12:47:56 +0100
  https://git.savannah.gnu.org/cgit/emacs.git/commit/?id=571d802df38cb1d3f93222f2977b766995616ac7

-- 
Basil